IMPORTANT: DO NOT update to 2.0.9

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

IMPORTANT: DO NOT update to 2.0.9

danielfernandez
Administrator
Hi,

A major bug has been discovered in Thymeleaf 2.0.9, related to expression evaluation. It's been unlucky this got through our tests (expression evaluation is one of the most heavily tested features in thymeleaf), but fortunately it has an easy and quick solution.

Version 2.0.10 will be released today, including a fix for this issue. It is strongly recommended not to update to 2.0.9 and wait for 2.0.10 instead.

Sorry for the inconvenience.

Regards,
Daniel.